Bug 1969891 - Fix rotated pipelinerun status icon issue in safari
Summary: Fix rotated pipelinerun status icon issue in safari
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: 4.8.0
Assignee: Karthik Jeeyar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks: 1970720
TreeView+ depends on / blocked
 
Reported: 2021-06-09 12:21 UTC by Karthik Jeeyar
Modified: 2021-07-27 23:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:12:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9188 0 None open Bug 1969891: fix rotated pipelinerun status icon issue in safari 2021-06-09 12:23:46 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:12:41 UTC

Description Karthik Jeeyar 2021-06-09 12:21:52 UTC
Description of problem:
In Safari browser, the pipelinerun success decorator is rotated at a random angle.


Version-Release number of selected component (if applicable):
4.7.z and 4.8

How reproducible:
Always

Steps to Reproduce:
1. Use safari browser to Create a pipeline with multiple tasks
2. Start the pipeline


Actual results:
When the task succeeds, the checkmark icon is rotated in an random angle.

Expected results:
When the task succeeds, the checkmark icon should not be rotated.

Comment 2 Christoph Jerolimov 2021-06-11 18:15:14 UTC
Verified fixed (not rotated icon) on Safari (and Chrome as well)

Verified on 4.8.0-0.ci-2021-06-11-132716

Comment 5 errata-xmlrpc 2021-07-27 23:12:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.